/*common*/
.pl-60{
  padding-left: 60px!important;
}
@media (max-width: 768px){
  .pl-60{
  padding-left: 30px!important;
}

.container{
  width:100%!important;
}
}

/*banner*/

.prior-page-banner {
/* background-color: #E9EAF1;
    padding: 200px 0 40px 0;
    margin-top: 5px; */
     background: #E9EAF1;
    height: auto;
    margin-top: 100px;
}


.prior-page-banner .container-fluid {
    padding: 0 80px;
}
.prior-page-banner .btn-sec a{
background-color: #273272;
width: 386px;
height: 54px;
font-family: "Poppins", sans-serif !important;
font-weight: 500;
font-size: 20px;
line-height: 37px;
letter-spacing: 0%;
vertical-align: middle;
color: #fff;
text-transform: none;
}
.banner-content{
        margin-top: 60px;
}
.banner-content2{
padding-top:40px;
  padding-bottom:40px;
}
.banner-content2 h2 {
    font-family: "Poppins", sans-serif !important;
font-weight: 600;
font-size: 36px;
color: #273272;
line-height: 40px;
margin-bottom: 20px;

}
.banner-image{
     /* margin-top: 60px; */
}
.prior-page-banner .banner-content h1 {
    font-family: "Poppins", sans-serif !important;
font-weight: 600;
font-size: 46px;
color: #273272;
line-height: 51px;
}

.prior-page-banner .banner-content .sub-heading{
  margin-top: 20px;
    margin-bottom: 20px;
  font-size: 18px;
  color: #000 !important;
  font-weight: 500;
}

.prior-page-banner .banner-content p {
       font-family: "Poppins", sans-serif !important;
font-weight: 400;
font-size: 16px;
line-height: 23px;
margin-bottom: 32px;
}

.prior-page-banner .banner-image {
width: 100%;
}

@media (max-width: 768px){
  .prior-page-banner{
    height: auto;
    margin-top: 0px;
  }
  .prior-page-banner .banner-content h1{
        font-family: "Poppins", sans-serif !important;
    font-weight: 600;
    font-size: 27px;
    color: #273272;
    line-height: 38px;
  }
}



/*banner ends*/

/*credentail*/
 /* -------------------credentail-section */
  
  
  
  
  .aapcimg {
    width: 200px;
    padding-top: 33px;
  }
  
  .namssimg {
    width: 200px;
    padding-top: 50px;
  }
  
  .hipaaimg {
    width: 200px;
    padding-top: 20px;
  }
  
  .hbmaimg {
    width: 200px;
    padding-top: 20px;
  }
  
  .ssaeimg {
    width: 160px;
    margin-left: 237px;
    margin-top: 30px;
  }
  
  .hl7img {
    width: 200px;
    margin-left: 191px;
    margin-top: 27px;
  }
  
  .aicpaimg {
    width: 200px;
    margin-left: 135px;
    margin-top: 10px;
  }
  
  .icon-text {
    padding-bottom: 70px !important;
  }
  
  #content-area {
    margin-top: 30px;
    /* padding-bottom: 100px !important; */
  }
  
  .oldar {
    padding-top: 30px;
  }
  
  .credentialing {
    padding-top: 30px;
  }

  .section-heading-h2, h2 a{
    font-family: "Poppins", sans-serif !important;
font-weight: 600;
font-size: 36px;
color: #273272;
line-height: 40px;
margin-bottom: 20px;
  } 


  @media (max-width: 768px){
    #content-area{
      text-align: center !important;
      padding-bottom: 0px !important;
    }

    .ssaeimg{
    margin-left: 0px !important;
    }
    .hl7img{
      margin-left: 0px !important;
    }
    .aicpaimg{
       margin-left: 0px !important;
    }
  }
/*credential ends*/
/*case study*/
 
/* ---------------------------------case-study-section-css */
.case-study {
  justify-content: center !important;
  margin-top: 60px;
  margin-bottom: 60px;
  /* background-color: #273272; */
  font-family: "Poppins", sans-serif !important;
}

.case-study-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif !important;
}

.text-orange{
  color: #273272 !important;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
  font-size: 40px;
  margin-bottom: 20px;
   font-weight: 600 !important;
   font-family: "Poppins", sans-serif !important;
 
}

.case-study-title {
  margin-top: 50px !important;
color: #273272 !important;
  margin-bottom: 40px;
       font-weight: 600 !important;
  font-size: 48px !important;
   font-family: "Poppins", sans-serif !important;
}


.card-img-top {
  height: 180px;
  object-fit: cover;
  border-radius: 5px;
}

.card-body {
  line-height: 30px;
  position: relative;
  width: 320px;
  margin-bottom: 50px;
}

.card-body .case-study-card-title {
  font-size: 2rem;
  margin-bottom: 2rem;
  color:  #273272 !important;
 font-family: "Poppins", sans-serif !important;
  line-height: 1.5;
  font-weight: 600 !important;
}

.card-text {
  font-size: 13px;
  color: #6c757d;
   font-family: "Poppins", sans-serif !important;
  line-height: 15px;
  margin-bottom: 30px;
  width: 330px;
}

.case-study .btn-outline-primary {
  margin-right: 10px;
  /* border-color: ; */
  /* color: #ff7f00; */
  font-family: "Poppins", sans-serif;
  border: 1px solid #273272;
  color: #273272 !important;
  padding-left: 12px;
}

@media (max-width: 768px){
  .case-study-inner{
    display: block;
  }
}


/*case study ends*/

/*form section*/
/* ---------------------form-section-css */
/* ---------------------form-section-css */
#form-section {
  padding-top: 0px !important;
  background: #F8F9FB!important;
  border-top: none;
}

.speak-title {
  text-align: start;
  font-size: 31px !important;
  color: #273272;
  font-weight: 600!important;
  line-height: 1.3;
  margin-top: 100px;
}

.speak-content {
  margin-top: 25px;
  color: #424242;
  max-width: 485px;
}

.question {
  color: #273272;
  font-weight: 600!important;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  font-size: 16px;
  float:none;
  padding-top:20px;
  padding-bottom:10px;
}

.phone-number {
  color: #424242;
  font-size: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

h2.form-submit-title {
  color: #273272!important;
  font-size: 36px!important;
  margin-bottom: 25px!important;
      font-weight: 600 !important;
      text-align: center;
      margin-top: 50px;
}



@media (max-width: 768px) {
  h2 {
    font-size: 24px;
    text-align: center !important;
  }

  .phone-number {
    font-size: 30px;
    margin-bottom: 50px;
    text-align: center;
  }

   .speak-title {
        margin-top: 65px !important;
    }

  .speak-content {
    font-size: 18px;
    text-align: center;
  }

  .question {
    margin-top: 15px;
    font-size: 24px;
    text-align: center;
  }
}
  

/*form section ends*/
/* ----------------------------------cta-section */
.cta-section{
    background-image: url(images/cta-banner.png);
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 30px 0;
}
  
 .cta-section h2{
  color: #fff;
     font-family: "Poppins", sans-serif !important;     
        font-weight: 600;
        font-size: 36px;
        line-height: 40px;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 40px;
  }

 .cta-section p{
     color: #fff;
    font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    width: 777px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

   .cta-section .btn-sec{
    text-align: center;
   }
  .cta-section .get-started-btn{
    background-color: #fff;
    color: #273272;
    font-size: 18px;
    font-weight: 500;
      font-family: "Poppins", sans-serif !important;  
          margin-top: 25px;   
  }

  @media (max-width: 768px){
    .cta-section{
      padding: 20px;
      height: auto;
    }
    .cta-section p{
      width: 100%;
      margin-bottom: 20px;
    }
    .cta-section h2{
 margin-bottom: 20px;
   font-size: 32px !important;
    line-height: 40px !important;
    }
  }

/* -----------------------chellange-section */
.challenges-section {
    padding: 80px 0;
}

.challenge-list {
    padding: 0;
}

.challenges-section img {
    width: 100%;
}

.challenges-section .small-title{
  width: 35%;
}


.small-title {
    font-family: "Poppins", sans-serif !important;
    font-weight: 700;
    font-size: 19px !important;
    line-height: 22px;
    color: #FD7D00 !important;
    /* background-color: #FEECDA !important; */
    border-radius: 20px;
    /* text-transform: none !important; */
    /* display: inline; */
    text-align: start !important;
        text-transform: uppercase;
}


.challenges-section h2 {
    font-family: "Poppins", sans-serif !important;
font-weight: 600;
font-size: 36px;
color: #273272;
line-height: 40px;

}
.challenges-section .btn-sec a{
background-color: #273272;
width: 179px;
height: 54px;
font-family: "Poppins", sans-serif !important;
font-weight: 500;
font-size: 20px;
line-height: 37px;
letter-spacing: 0%;
vertical-align: middle;
color: #fff;
text-transform: none;
}
.challenges-section .description {
      font-family: "Poppins", sans-serif !important;
font-weight: 400;
font-size: 16px;
line-height: 23px;
margin-bottom: 16px;
}

ul.challenge-list li:before{
 content: url(./images/tick-icon.png);   
    margin-right: 10px;
    font-size: 2em;
}

ul.challenge-list {
    list-style: none;
}

.challenge-list li{
    font-size: 16px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    margin-bottom: 14px;
    line-height: 23px;
    color:#000;
}


ul.challenge-list li{
    display: flex;
    align-items: center;
    padding: 0;
}

@media (max-width: 768px){
  .challenges-section .btn-sec a{
    margin-top: 20px !important;
  }
  .challenges-section {
    padding: 80px 0 20px 0;
  }
  .challenges-section .small-title{
    width: 100% !important;
    margin-bottom: 30px;
  }

.challenges-section h2{
  text-align: start !important;
          margin-bottom: 20px;
          font-size: 27px;
          line-height: 38px;
          

}
  
}


/* ---------------why-choose-section----------- */

.why-choose-section{
    background-color: #F8F9FB;
     padding-top: 60px;
      padding-bottom: 50px;
      /* margin-bottom: 30px; */
}

.why-choose-section h2{
        color: #273272;
        font-family: "Poppins", sans-serif !important;     
        font-weight: 600;
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 20px;
}

.why-choose-section p{
    color: #555 !important;
       font-family: "Poppins", sans-serif !important;
}

.why-choose-section .small-title{
 color: #FD7D00 !important;
}


.why-choose-icons{
 list-style: none;
 padding: 0;
}

.why-choose-icons h4{
    font-size: 20px;
    font-weight: 600;
    color: #273272;
      font-family: "Poppins", sans-serif !important;
          margin-top: 0;
}

.why-choose-icons p{
    font-size: 14px !important;
    color: #424242;
      font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    /* margin-bottom: 40px; */
}

p.why-choose-right-para{
    margin-top: 20px;
    margin-bottom: 40px;
}

.why-choose-icons .btn-sec .get-started-btn{
    background-color: #fff;
    color: #273272;
    font-size: 16px;
    font-weight: 600;
}
.why-card{
  background-color: #fff;
  border-radius:16px;
  padding:20px;

}
@media (max-width: 768px){
  .why-choose-icons img{
    margin-bottom: 20px ;
  }

  .why-choose-section h2{
    text-align: start !important;
    font-size: 27px;
    font-weight: 600;
    line-height: 38px;
  }
  /* .why-choose-section .small-title{
    width: 33% !important;
    margin: 0 auto;
  } */
}


/* ------------testimonial------------------- */
.testimonial-section{
  background: #F8F9FB;
  height: auto;
  padding-top:50px;
  padding-bottom:80px;
  
}

.testimonial-section h2{
  color: #273272;
  font-family: "Poppins", sans-serif !important;     
  font-weight: 600;
  font-size: 36px;
  line-height: 45px;
  margin-bottom: 20px;
  width:55%;
}

.testimonial-section p{
color: #5C5C6F;
 font-family: "Poppins", sans-serif !important;
 font-size: 16px;
line-height: 23px;
text-align: start;
}

.carousel-wrapper {
  position: relative;
  max-width: 100%;
}

.nav-buttons {
    display: flex;
justify-content: flex-end;
align-items: center;
margin-bottom: 3rem;
gap: 2rem;
bottom: 100%;
right: 0;
    position: absolute;
          width: 30px;
}

.nav-buttons button {
    /* background: #273272; */
    border: none;
    /* color: #fff; */
    /* font-size: 1.5rem; */
    /* padding: 1rem 1.5rem; */
    border-radius: 100%;
    cursor: pointer;
        background: none;
  
}

.nav-buttons button img{
  width: 40px;
}


/* .nav-buttons button:hover {
  background: #2563eb;
} */

.carousel {
  display: flex;
  overflow-x: auto;
  gap: 3rem;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
  padding: 1rem 0;
}

.carousel::-webkit-scrollbar {
  display: none;
}
.testimonial img{
  height: 400px;
  border-radius: 0 20px 20px 0;
  width: -webkit-fill-available;
}
.testimonial .row{
  margin-bottom: 0px;
}
.testimonial-cont{
  padding:60px!important;
  border-radius: 20px 0px 0px 20px;
}

.testimonial-cont p{
  text-align: start !important;
}

.testimonial {
    background: #FFFFFF;
/* 
  backdrop-filter: blur(60px); */
  /* padding: 3rem; */
  border-radius: 24px;
  min-width: 1120px;
  max-width: 1120px;
  /* scroll-snap-align: start;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3); */
}

.quote {
 
  margin-bottom: 3rem;
  color: #cbd5e1;
  font-family: Poppins;
font-weight: 400;
font-size: 20px;
line-height: 30px;
letter-spacing: 0%;

}

.author {
  
  color: #273272;
  font-family: Poppins;
font-weight: 600;
font-size: 18px;
line-height: 115%;
letter-spacing: -2%;
margin-bottom: 10px;
margin-top: 20px;
}

.role {

  color: #000000;
  font-family: Poppins;
font-weight: 400;
font-size: 16px;
line-height: 150%;
letter-spacing: -2%;

}

/* Mobile Responsive */

@media (max-width: 768px){
  .testimonial-section h2{
    font-size: 27px !important;
    line-height: 38px !important;
    width:100%;
    text-align: start !important;
  }
  .nav-buttons{
    display: none;
  }
}


@media (max-width: 767px) {
  
.carousel {
gap: 0.75rem;
padding-left: 0.25rem;
}

.testimonial-cont{
  padding:10px!important;
}

.testimonial img{
  height: 100%;
}

/* .testimonial-section .small-title{
  width: 45%;
  margin: 0 auto;
} */

.testimonial {
min-width: 100%;
max-width: 100%;
padding: 2rem;
}
.testimonial-section{
 /* padding-bottom:220px; */
height:auto;
}
.nav-buttons {
        flex-direction: row;
        justify-content: center;
        gap: 1rem;
        bottom: -25%;
        position: absolute;
        right: 47%;
        margin-bottom: 75px;
}

/* .testimonial-section h2{
  font-size: 32px !important;
    line-height: 40px !important;
width:100%;
text-align: start !important;
} */
/* .testimonial-section .small-title{
  width: 39%;
  margin: 0 auto;
} */
}




/* -------------testimonial ends--------------- */

 /* ---------------------------kyar-section-css */
 .kyar-banner-mobile {
      display: none;
  }
  
  .kyar-banner {
      /* margin-top: 20px; */
      width: 100%;
      background-image: url('https://www.billingparadise.com/images/kyar-banner-desktop.webp');
      /* Replace with your image path */
      background-size: cover;
      background-position: center;
      height: 400px;
      position: relative;
      color: white;
      text-align: left;
      display: flex;
      align-items: center;
      justify-content: center;
      /* display: block; */
      /* margin-bottom: 60px; */
  } 
   
 .overlay-text {
      position: absolute;
      top: 50%;
      left: 40%;
      transform: translate(-50%, -50%);
      text-align: left;
  }
  
  .overlay-text h1 {
      font-size: 50px;
      font-weight: bold;
      margin-bottom: 1rem;
  }
  
  .overlay-text p {
      font-size: 1.1rem;
      margin-bottom: 1.5rem;
  }
  
  
  .kyar-heading {
      font-family: "Poppins", sans-serif;
      font-weight: 700;
      color: #fff !important;
      font-size: 40px !important;
      text-align: start;
      line-height: 1.2;
  }
  
  .kyar-content {
      font-family: "Poppins", sans-serif;
      font-weight: 700;
      color: #fff !important;
      font-size: 30px;
  }
  
  .kyar-outline-primary {
      margin-right: 10px;
      border-color: #ff7f00;
      color: #fff;
      background-color: #ff7f00;
      font-family: "Poppins", sans-serif;
      margin: 30px 0;
  }
  
 @media (max-width: 768px) {
  
      .kyar-banner {
          display: none;
      }
  
      .kyar-mobile-content {
          position: relative;
          top: 23%;
          left: 17px;
      }
  
      .kyar-mobile-content .kyar-heading {
          font-size: 30px !important;
          margin-bottom: 50px;
          line-height: 1.3;
          text-align: start !important;
      }
  
      .kyar-mobile-content .kyar-content {
          font-size: 16px;
      }
  
      .kyar-mobile-content .kyar-outline-primary {
          margin-top: 0px !important;
          color: #ffffff !important;
      }
  
      .kyar-banner-mobile {
          display: block !important;
          height: 100vh;
          width: 100%;
          background-image: url('https://www.billingparadise.com/image-01/kyar-banner-mobile.webp');
          /* Replace with your image path */
          background-size: cover;
          background-position: center;
          background-repeat: no-repeat;
  
      }
  
      .overlay-text-mobile h2 {
          font-size: 30px !important;
          margin-top: 0;
          margin-bottom: 10px;
          text-align: left;
          position: relative;
          top: 112px;
      }
  
      .kyar-outline-primary-mobile {
  
          border-color: #ff7f00;
          color: #fff;
          background-color: #ff7f00;
          font-family: "Poppins", sans-serif;
          margin: 135px 170px;
      }
  
      .kyar-content-mobile {
          font-size: 12px !important;
          color: #fff;
          padding: 38px 0;
      }
  }
  
  
  /* kyar ends*/

  
/* ---------------experience-cards--------- */

.experince-section{
    background-color: #273272;
    padding: 60px 0 60px 0;
}

.experince-section h2 {
    color: #ffffff;
    font-family: "Poppins", sans-serif !important;
    font-weight: 600;
    font-size: 36px;
    line-height: 43px;
    text-align: center;
    margin-top: 0;
    width: 70%;
    margin: 0 auto;
}

.experince-section p{
    text-align: center;
    font-size: 16px;
    margin: 30px 0 40px; 
    color:#ffffff;
     font-family: "Poppins", sans-serif !important;
}

.experince-section .experience-cards-section{
    display: flex;
    gap: 30px;
}

.exp-cards{

    background: #FFFFFF0D;
    border-radius: 16px;
    backdrop-filter: blur(60px);
    border: 1px solid #B6BDC0;

}

.exp-cards h2{
  margin-top: 20px;
  font-size: 50px;
}

.experince-section .exp-cards p{
    font-size: 14px;
    margin: 20px 0;
}

.first-card-row{
  margin-bottom: 30px !important;
}

@media (max-width: 768px){
  .experince-section{
   padding-right: 20px;
   padding-left: 20px;
  }
  .exp-cards {
    margin-bottom: 20px;
  }
  .experince-section h2{
      font-size: 27px !important;
    line-height: 38px !important;
    width: 100%;
  }
  .experince-section p{
    margin: 50px 0 0; 
}
.experince-section .experience-cards-section{
      display: flex;
    gap: 0px;
    flex-direction: column;
   margin: 20px;
}

.first-card-row{
  margin-bottom: 0px !important;
}

}

/*experience ends*/

/* verification section*/
.verification-section{
  background-color: #F8F9FB;
  text-align: center;
  padding-top: 80px;
  padding-bottom:80px;
}
.verification-section h2{
  color: #273272;
  font-family: "Poppins", sans-serif !important;     
  font-weight: 600;
  font-size: 36px;
  line-height: 45px;
  margin-bottom: 50px;

}

.verification-section p{
color: #5C5C6F;
 font-family: "Poppins", sans-serif !important;
 font-size: 16px;
line-height: 23px;
}

.verification-section h4{
    font-size: 20px;
    font-weight: 600;
    margin-top:15px;
    color: #273272;
      font-family: "Poppins", sans-serif !important;
   
}

.verification-section .small-title{
  margin: 0 auto;
  text-align: center !important;
  margin-bottom: 30px;
}


.verification-section .row{
display: flex;
    align-items: center;
    justify-content: center;

    }

    .mob-cont{
  display: block!important;
}
.mob-img{
  display: none!important;
}

    @media (max-width: 767px){
      .verification-section h2{
        font-size: 27px;
        line-height: 38px;
      }
.mob-cont{
  display: none!important;
}
.mob-img{
  display: block!important;
}

.verification-section .small-title{
  width: 40%;
  margin: 0 auto;
}

}

/*verification section ends*/

/* accordian section*/
.accordian-section{
  background-color: #F8F9FB;
  text-align: center;
  padding-top: 80px;
  padding-bottom:80px;
}
.accordian-section h2{
  color: #273272;
  font-family: "Poppins", sans-serif !important;     
  font-weight: 600;
  font-size: 36px;
  line-height: 45px;
  margin-bottom: 20px;
}

.accordian-section .small-title{
  margin: 0 auto;
  width: 11%;
}

.accordian-section .sub-title{
color: #5C5C6F;
 font-family: "Poppins", sans-serif !important;
 font-size: 16px;
line-height: 23px;
margin-bottom: 50px;
}
.accordian-section p{
color: #5C5C6F;
 font-family: "Poppins", sans-serif !important;
 font-size: 16px;
line-height: 23px;
margin-bottom: 50px;
}

.accordian-section h4{
    font-size: 20px;
    font-weight: 600;
    margin-top:15px;
    color: #273272;
      font-family: "Poppins", sans-serif !important;
   
}
.accordian-section .row{
display: flex;
    align-items: center;
    justify-content: center;

    }

  .accordian-section img {
    width: 100%;
}
.accordion {
      max-width: 500px;
      margin: auto;
      
      border-radius: 8px;
      overflow: hidden;
     
    }

    .accordion-item {
      border: 1px solid #e0e0e0;
      margin-bottom:10px;
      border-radius: 10px;
      background-color: #F7F8FA;
    }

    .accordion-header {
      display: flex;
      align-items: center;
      font-size: 18px;
      line-height: 25px;
      font-weight: 600;
      color:#000000;
      padding: 16px 20px;
      cursor: pointer;
        font-family: "Poppins", sans-serif !important;
      transition: background 0.3s;
    }

    .accordion-header:hover {
      background-color: #f1f3f5;
    }

    .accordion-header.active {
       color:#273272;
    }

    .accordion-icon {
      font-size: 18px;
      margin-right: 10px;
    }

    .accordion-content {
      padding: 0 20px 16px;
      display: none;
      font-size: 16px;
      line-height:24px;
      color: #555;
        text-align: left;
        font-family: "Poppins", sans-serif !important;
    }

    .accordion-content.show {
      display: block;
    }

    .accordion-header .indicator {
      font-size: 18px;
      transition: transform 0.2s ease;
    }

    .accordion-header.active .indicator {
      transform: rotate(90deg);
      color: #3b82f6;
    }
    /* Responsive Adjustments */
    @media (max-width: 767px) {
      .accordian-section h2{
        font-size: 27px;
        line-height: 38px;
      }
      .accordion {
        margin: 0 10px;
      }

      .accordian-section{
        padding-bottom: 0px ;
      }

      .accordian-section .row{
display: block;
    }

      .accordion-header {
        flex-direction: column;
        align-items: flex-start;
      }

      .accordion-title {
        font-size: 15px;
      }

      .accordion-content {
        font-size: 13px;
      }
      .accordion-image{
        margin-top: 30px !important;
      }
      .accordian-section .small-title{
        width: 33%;
      }
    }
/*accordian section ends*/

 /* ------------------------------feature-section-css */
 .feature-section .feature-section-title{
font-size:36px !important;
  line-height:44px !important;
       font-family: "Poppins", sans-serif !important;
  font-weight: 600 !important;
  margin-bottom: 25px;
  color: #273272;
  text-align:center;
 }
/* .feature-section{
  background:#F8F9FB;
} */

/* .growth-rt{
  margin-top: 32px;
} */

.fea .small-title{
     margin: 0 auto;
    width: 14%;
}

.feature-section h3{
  margin-bottom:30px;
}

.feature-section .small-title{
  text-align: center !important;
}

 @media only screen and (max-width: 767px) {
  .feature-section .feature-section-title{
    font-size: 27px !important;
    line-height: 38px !important;
    font-weight: 600;
  }
.fire-section{
     margin-left:20px;
      margin-right:20px;
      margin-bottom: 25px !important;
}
.fea .small-title{
     margin: 0 auto;
    width: 38%;
}
.youtube-video iframe{
  width: 100%;
  margin-bottom: 30px;
}
/* .first-fire-row{
  margin-bottom: 0px !important;
} */
 

 }


 .feature-section .feature-section-sub-title {
      font-family: "Poppins", sans-serif !important;
font-weight: 400;
font-size: 16px;
line-height: 28px;
margin-bottom:52px;
text-align:center;
 }
 
 .fire-section h3{
   color:#273272;
  font-weight: 600;
font-size: 16px;
line-height: 25px;
    font-family: "Poppins", sans-serif !important;
    margin-top: 12px;
    margin-bottom: 8px;
    text-align: left;
 }
 .fire-section p {
    font-family: "Poppins", sans-serif !important;
font-weight: 400;
font-size: 14px;
line-height: 22px;
text-align: left;
 }

 /* .first-fire-row{
  margin-bottom: 40px;
 } */

.fire-section img{
  width: 20%;
  text-align: start;
}

 .feature-section {
  padding:80px 0 80px 0;
 }
 .support-section .support-section-title {
  font-size:46px !important;
  line-height:57px !important;
       font-family: "Poppins", sans-serif !important;
  font-weight: 600 !important;
  margin-bottom: 25px;
  color: #273272;
  text-align:center;
 }
  .support-section .container-fluid{
    width:90%;
  }

  .fire-section{
    background-color: #F2F4F9;
    border-radius: 16px;
    padding: 10px;
  }


 @media only screen and (max-width: 767px) {

 
 .support-section .container-fluid{

    width:100%;
  }

  .feature-section .feature-section-sub-title {
 
    font-size:16px!important;
    line-height:28px!important;

  }
 }
